
body{
	text-align: center;
	position:relative;
	margin:0px;
}
p {	
	margin-left:auto;
	margin-right:auto;
	margin-top: 0.5em;
	border-width: 0px 0px 0px 0px;
	border-spacing: 4px;
	border-style: none none none none;
	border-color: white white white white;
	border-collapse: separate;
	background-color: white;
		
}
span.chspan {
	border-width: 1px 1px 1px 1px;
	font-size:1.1em;
	text-align:center;
	font-family: "Courier New";
	padding: 5px 5px 5px 5px;
	border-style: double double double double;
	border-color: white white white white;
	background-color: rgb(250, 240, 230);
	border-radius: 9px 9px 9px 9px;
	margin-top:1em;
	
}
h1 {
	text-align:center;
	font-family:"Verdana";
	font-size:10px;
	color:#999999;
	font-weight:500;
}
a {
	text-decoration: none;
	color:#999999;
		
	border-width: 1px 1px 1px 1px;
	padding: 3px ;
	border-style: double double double double;
	border-color: white white white white;
	background-color: #EEEEEE;
	border-radius: 9px 9px 9px 9px;
}
a:hover {
	text-decoration: underline; color: #CC3366;
}
.clear{
	clear:both;
}
.col {
	color:#CC3366;
	font-weight:700;
	background: none;
	border:none;
	font-family: "Verdana";
	font-size: 11px;
	padding:0px;
}
.jcol{
	color:#CC3366;
}
#ad{
	text-align:left;
	float:left;
	border-radius:9px;
	background-color:#EEEEEE;
	padding:5px 10px 5px 10px;
	margin-top:-2px;
	margin-left:8px;
	overflow: hidden;			
}
#lkout{
	text-align:right;
}
#lk{
	min-width:800px;
}
#lk > a{
	color:#CC3366;
	font-family:Verdana;
	padding:3px;
	line-height: 30px;
}
#lk > a.gray{
	color:#999999;
}
#lk > a.gray:hover{
	color:#CC3366;
}
#share-rt{
	margin-top:5px;
}
#share{
	width:185px;
	float:right;	
}
#lock-add1{
	height:26px;margin:0px 0 0;	
}
#lock-addfb{
	border:none;
	overflow:hidden;
	width:130px;
	height:21px;
}
#share span{
	margin-top:0px;
	height:18px;
	border-radius:0px;
	width:18px;
	clear:both;
}
#share a{
	background-color:transparent;
}
#app{
	width: 120px;
	height: 40px;
	margin-left: 20px;
	margin-top:10px;
}
#appstore-link, #googleplay-link{
	border: none;
	padding:0px;
}
#appstore-link div, #googleplay-link div{
	margin-top:5px;
}
#appstore-link img, #googleplay-link img{
	box-shadow: 2px 2px 3px gray;
	border-radius: 5px;
}
#appstore-link2, #googleplay-link2{
	color:#CC3366;
	font-family:Verdana;
	font-size:12px;
	text-decoration:none !important;
	border: none;
	display:block;
	margin-top:2px;	
}
#logo {
	text-align:center;
	margin-top:4em;
	margin-bottom:1.5em;
}
#lwrap{
	width:366px;
	margin:0 auto;
}
#lwrap2{
	float:left;
	position:relative;
}
#lflag{
	position: absolute;
	top: 8px;
	left: 157px;
	border-radius: 15px;
	box-shadow: 0 0 1px 1px #ccc;	
}
#help{
	padding:15px 0 0;
	cursor:help;
}
#help a{
	text-decoration:none;
	padding:0 3px 3px;
	border:none;
}
#help a span{
	color:#CC3366;
	font-size:13px;
	font-weight:bold;
	padding:0px;
	border:none;
	background:none;	
}
#helptext{
	visibility:hidden;
	position:absolute;
	width:90%;
	margin:0 5%;
	z-index: 1;
}
#helptext-inner{
	margin:0 auto;
	max-width:550px;
	padding:20px 10px 20px;
	border:3px ridge #999999;
	border-radius:9px;
	background-color:Whitesmoke;
	color:#999999;
	font-family:verdana;
	font-size:12px;	
}
#helptext-inner ol{
	margin:10px 0 0 0;
	font-size:12px;
	text-align:left;	
}
#main {
	text-align: center;
	white-space: nowrap;
	vertical-align:middle;
}
#main button, #disp {
	width: 8em;
	vertical-align: middle;
}
#main button {
	padding: 0.4em;
	font-size: 1.1em;
}
#bout{
	height: 39px;
	position:relative;
}
#disp-w{
	display:inline;
}
#disp {
	background-color: white;
	font-size: 1.65em;
	width: 8.8em;
	font-family: "Courier New";
	border-width: 1px 1px 1px 1px;
	text-align:center;
	border-style: double double double double;
	border-radius: 9px 9px 9px 9px;
	border-color:#aaa;
	height:35px;	
}
.lap-out1, .lap-out2{
	display: inline;
	height:33px;
	margin-bottom:3px;
}
#lap{
	text-align:center;
	margin-top:1.5em;
	display:none;
}
.num {
	background-color:#EEEEEE;
}	
.date{
	font-size:12px;
	padding-top:10px;
	padding-bottom:6px;
}
#savediv {
	visibility:hidden;
	font-family:"Verdana";
	margin-bottom:40px;	
}
#tbsv{
	max-width: 530px;
	width: 95%;
	margin-bottom: 15px;
}
#tbsv tr{
	 text-align:right;
}
#tbsv td{
	font-size:10px;	
}
.pointer{
	cursor:pointer;
}
#foot {;
	margin-top:-1em;
}
#box1{
	text-align: center;
	margin: 120px 0 40px;	
}
#box1 iframe{
	width:420px;
	margin: 0 auto;	
}
#share-rf{
	/*needed to properly position responsive share block*/
	width: 200px;
	margin: 50px auto 20px;		
}


/***#bbar{
	-webkit-backface-visibility:hidden;
	font-size:11px;
	font-family:verdana;
	position:fixed;
	bottom:0px;
	height:20px;
	width:96%;
	max-width: 1030px;
	left:0;
	right:0;
	margin:0 auto;
	padding-bottom: 10px;
	text-align:center;
	border-width:2px 1px medium;
	border-style:outset outset none;
	border-color:#999999 #999999 -moz-use-text-color;
	border-radius:9px 9px 0 0;
	background-color:#e2e2e2;
	z-index: 3;
}***/

#bbar{
	-webkit-backface-visibility:hidden;
	font-size:11px;
	font-family:verdana;
	position:absolute;
	top:65px;
	height:15px;
	width:180px;
	right:5px;
	border-radius:6px;
	padding-bottom:5px;
	text-align:center;
	background-color:#e9e9e9;
	overflow:hidden;
	z-index: 3;
	
}


/***#bbarin{
	max-width:950px;
	width:92%;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: 0 auto;
}***/
#bbarin{
	width:150px;
	position: absolute;
	margin-left: 5px;
}

.up{
    font-size: 12px;
    cursor: pointer;
    color: #5A5255;
    display: inline-block;
    background: rgb(250, 244, 244);
    vertical-align: top;
    border: 1px solid rgb(221, 197, 197);
    width: 16px;
    text-align: center;
    line-height: 13px;
    border-radius: 4px;
    padding: 0px 2px;
    margin:3px 3px 0;	
}
.upl{
	float:left;
}
.upr{
	float:right;
}
.up:hover{
	 background: #cc3366;
	 color:white;
}
.bbarlk{
	border:none;
	background-color:transparent;	
	width: 148px;
	display: inline-block;
	text-align: left;	
}
.bbarimg{
	border:none;
	margin:0 3px 1px 0px;
	vertical-align:middle;	
}
.bbart {
	display:inline;
}
.actflaga{
	color: #45081E;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.94);
}
/***
@media(max-width:810px){	
	.bbart{
		display:none;
	}
	#bbar{
		width:40%;
		min-width:295px;
		height: 20px;
	}
	.up{
		//display:none;
	}
	#bbarin{
		width:250px;
		float:left;
	}
	.bbarlk{
		width:auto;
	}
	.actflagf{
		border: 1px solid white;
		box-shadow: 0 0 5px 2px rgba(66, 16, 33, 0.45);	
	}		
}
***/
@media (max-width: 810px){
	#logo{
		margin-top:5em;
	}
	#box1{
		display:none;
	}

	#share-rf{
		margin-bottom:150px;
	}
	#lk{
		min-width: 0px;
	}
	#lk > a{
		background: transparent;
		text-decoration: underline;
	}
	#lkout{
		margin:10px auto 0;
		text-align: right;
	}
	#ad{
		float:none;
		text-align: center;
		margin-left: 0px;
	}	
}	
	
@media (max-width: 540px){

	#main{
		height:65px;
	}
	#bout{
		width: 300px;
		margin: 0 auto;
	}
	#bss{
		position: absolute;
		top: 40px;
		left: 5px;		
	}
	#disp{
		width: 11em;
	}
	#brs{
		position: absolute;
		top: 40px;
		right: 5px;		
	}	
	#lk > a{
		background: #eeeeee;
		text-decoration: none;
	}
	#lk a:hover{
		text-decoration: underline;
	}
	#lap span{
		display:inline-block;
		margin-top:0px;
	}
	#lap input{
		border-bottom:none;
	}
	#lwrap{
		width:77%;
	}	
	#lwrap2{
		width:92%;
	}
	#limg{
		width:100%;
	}	
	#logo{
		margin-bottom:0.5em !important;
		margin-top: 4em !important;
	}
	#lflag{
		left:45%;
		top:5%;
	}
	.lap-out1, .lap-out2{
		display: block;
	}
	.label{
		width:76%;
		max-width: 290px;
		
	}
	.labelinn{
		width: 100%;
		max-width: 285px;
	}
	#save{
		width: 325px;
		margin: 0 auto;
	}

}

@media (max-width: 600px){
   
    body{
	    margin:0;
    }
    #ad{
	    margin:0;
	    padding: 8px 0 6px;
	    width: 100%;
	    border-radius: 0px;

    }
}


@media (max-width: 468px){
   
    #ad{
		padding:0;
    }
}



@media (max-width: 400px){

	#disp{
		width: 11em;
		padding:0px;
	}	
	.labelinn{
		width: 93%;
		max-width: 285px;
	}	
	.stime, .etime{
		font-size: 14px;
	}
	.date{
		padding-top:7px;
	}
	#save{
		width:auto;
	}
	

}


#ch_posts{
	background: #f0f0f0;
	font-family:"Verdana";
	color: gray;
	padding-top: 50px;
	margin-top: 170px;
	line-height:24px;
	   
	    
}

#ch_posts a{
	color:#CC3366;
	background:none;
}

#ch_posts span{

	background:none;
	font-family:"Verdana";
	

}


.ch_post{
	background:white;
	width:94%;
	margin: 40px auto;
	padding: 20px;
	box-sizing:border-box;
	text-align:left;
	border-radius:10px;
	
}

.ch_title{
	font-size: larger;
	font-weight: 700;
	color: #CC3366;
	margin: 15px 0 20px;
	
}

.ch_content{
	margin-bottom:20px;
}


.ch_content img, object {
    display: block;
    margin: 25px auto 30px;
    width: 80% !important;
    box-shadow: 0 4px 10px #cbc6c6;
    border-radius: 3px;

}
.ch_content iframe {
    display: block;
    margin: 25px auto 30px;
    box-shadow: 0 4px 10px #cbc6c6;
    border-radius: 3px;

